Version: app-vim/vim-spell-fr 20060121:0

Depends On: || ( >=app-editors/vim-7_alpha >=app-editors/gvim-7_alpha )

USE Flags:

20060121
"amd64 ppc sparc x86"
comments powered by Disqus